5 Replies Latest reply on Jan 16, 2013 10:47 AM by mrsnakes

    Error 621 - OS of target is an unsupported version of Windows

    Rookie

      Hello everyone!

       

      I'm getting this error in my test environment after scanning servers. All servers are Windows Server 2012 Standard (6.2 Build: 9200) and I'm using VMware vCenter Protect Advanced 8.0.2 Build: 4027 (with remote SQL Server 2012). Has anyone encountered this problem? 2012 servers should be already supported in the latest 8.0.2 version:

       

      http://xml.shavlik.com/data/supportedproduct78.htm

       

      http://www.shavlik.com/support/protect-history.aspx

      Added installation support for Windows 8 and Windows Server 2012.
      Added support for installations using SQL Server 2012 databases.

       

      or is it that Protect can be only installed on 2012, but they cannot be scanned & patched yet?

       

       

      Thank you! Nice to be here in VMware community now